Bug 850634 - [abrt] python-2.7.3-7.2.fc17: __GI___libc_malloc: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: __GI___libc_malloc: Process /usr/bin/python2.7 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:9c18f800d4a05e308f1302f7ba8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 00:11 EDT by unix63
Modified: 2013-07-31 15:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:42:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (61.21 KB, text/plain)
2012-08-22 00:11 EDT, unix63
no flags Details
File: dso_list (13.26 KB, text/plain)
2012-08-22 00:11 EDT, unix63
no flags Details
File: backtrace (93.94 KB, text/plain)
2012-08-22 00:11 EDT, unix63
no flags Details

  None (edit)
Description unix63 2012-08-22 00:11:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/radiotray
crash_function: __GI___libc_malloc
executable:     /usr/bin/python2.7
kernel:         3.5.2-1.fc17.x86_64
pid:            1279
pwd:            /usr/lib/python2.7/site-packages/radiotray
remote_result:  NOTFOUND
time:           Wed 22 Aug 2012 01:05:54 PM EST
uid:            1000
username:       andrew
var_log_messages: Aug 22 13:05:59 unix63 abrt[1408]: Saved core dump of pid 1279 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-22-13:05:54-1279 (38277120 bytes)

backtrace:      Text file, 96191 bytes
dso_list:       Text file, 13582 bytes
maps:           Text file, 62680 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/andrew/2

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x8e544 _wordcopy_fwd_dest_aligned libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x88124 __memmove_sse2 libc.so.6 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x28e1c - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1be71 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x23bd2 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x23cf1 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x245c1 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x24c24 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x23a9d - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xec14 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xff4d - libdbus-1.so.3 -
:d091037bf2cb7cfae4e3165963e2f83305d145a0 0x10c92 - _dbus_bindings.so -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xdce36 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xdcd51 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xddb1f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x6d8a7 - libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x58070 - libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x54866 - libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xd93e3 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xdcd51 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xdcd51 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xdcd51 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xddb1f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x6d796 - libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x58070 - libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0xd71c7 PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:b18586fcfc52cc29c9623ef45ad533e2ba1f2f37 0x10b432 - libpython2.7.so.1.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0xf167d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=unix63.dyndns.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/andrew/keyring-dIKVT1
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=andrew
:USERNAME=andrew
:MAIL=/var/spool/mail/andrew
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/andrew/bin:/bin:/usr/bin:/usr/local/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/andrew
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1041
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/andrew
:SHLVL=1
:'CFLAGS=-O2 -march=x86-64'
:LOGNAME=andrew
:'VISUAL=nano -w'
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eAgNQHwJ3C,guid=4937b39bb7bb84b78eec920800000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andrew
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-andrew-UyPb0q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1045,unix/unix:/tmp/.ICE-unix/1045
:SSH_AUTH_SOCK=/run/user/andrew/keyring-dIKVT1/ssh
:GPG_AGENT_INFO=/run/user/andrew/keyring-dIKVT1/gpg:0:1
:DESKTOP_AUTOSTART_ID=10a2971a98b72aa4b5134560474593799000000010450012

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47495                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47495                47495                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/andrew/.xsession-errors
:pos:	1975
:flags:	0102002
:2:/home/andrew/.xsession-errors
:pos:	1975
:flags:	0102002
:3:/home/andrew/.local/share/radiotray/radiotray.log
:pos:	107201
:flags:	0102001
:4:socket:[19343]
:pos:	0
:flags:	02004002
:5:pipe:[19351]
:pos:	0
:flags:	00
:6:pipe:[19351]
:pos:	0
:flags:	04001
:7:socket:[18415]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 unix63 2012-08-22 00:11:23 EDT
Created attachment 606115 [details]
File: maps
Comment 2 unix63 2012-08-22 00:11:25 EDT
Created attachment 606116 [details]
File: dso_list
Comment 3 unix63 2012-08-22 00:11:30 EDT
Created attachment 606117 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2013-05-10 01:04:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:05:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:08:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:16:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:16:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 16:11:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 15:42:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.